<?xml version="1.0" encoding="utf-8"?>
<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    >
    <!--<item
		android:id="@+id/menu_select_all"
		android:title="select all"/>-->
    <item
        android:id="@+id/menu_refresh_dir_list"
        android:title="refresh dir list"/>
    <group
        android:id="@+id/menu_prio_home">
        <item
            android:id="@+id/menu_go_home"
            android:title="go to home dir"/>
    </group>
</menu>